﻿@import url("http://skin.wbscdn.com/skin/tools/dialog/dialog.css");
@import url("http://skin.wbscdn.com/skin/tools/banner/banner.css");
@import url("http://skin.wbscdn.com/skin/tools/plant/plant.css");
html,body{-webkit-text-size-adjust:none;}
body{margin:0;padding:0;color:#333;background:#fff;text-align:left;font:12px Tahoma}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:0;height:0}img{border:none}
a{color:#424242;text-decoration:none;}a:active,a:focus{outline:none;}a:hover{color:#f30;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}
.sitebox{background:url(http://skin.wbscdn.com/skin/S00257/images/bg.jpg) repeat-x 0 0;}

#site,.allroot{margin:0px auto;width:1004px;}
#top{height:130px;overflow:hidden;position:relative;}
#topline{color:#aaa;position:absolute;font-weight:normal;line-height:20px;padding-left:10px;}
#topline a{color:#aaa}
#logo{float:left;display:inline;margin:33px 0 0 43px;background:url(http://skin.wbscdn.com/skin/S00257/images/logo.jpg) no-repeat left;}
#logo a{display:block;text-indent:-99999px;overflow:hidden;line-height:0;width:224px;height:75px;}
.comname{float:left;display:inline;margin:63px 0 0 48px;}
.icon1{float:right;position:absolute;top:16px; right:165px;}
.icon2{float:right;position:absolute;top:13px; right:127px;}
.icon3{float:right;position:absolute;top:14px; right:88px;}
.icon4{float:right;position:absolute;top:50px; right:15px;}
.comname1{float:right;position:absolute;top:103px; right:13px;}

.snsbox{height:16px;overflow:hidden;padding-top:6px; position:absolute; padding-left:10px;}
.snsbox ul{width:100%;overflow:hidden}.snsico li{margin-right:5px;float:left;}

#search{float:left;display:inline;width:700px;margin-left:226px;padding-top:3px;position:relative;}
#search dl{height:25px;overflow:hidden;}
#search span{ display:block;float:left;width:97px;height:25px;line-height:25px;color:#424242;}
#search dt{float:left;width:141px;height:21px;background:url(http://skin.wbscdn.com/skin/S00257/images/searchdt.jpg) no-repeat;margin-top:2px;}
#search .search_input{height:16px;line-height:16px;width:134px;margin-left:5px;border:0;background:none;color:#999}
#search dd{float:left;margin-left:142px; display:inline;}
#search .search_btn{width:42px;height:22px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/S00257/images/btn.jpg) no-repeat;}
#search ol{height:16px;width:128px;position:absolute;left:245px;top:3px;padding:0;margin:0;}
#search ol dt{float:left;}
#search ol dt{width:128px;height:25px;background:url(http://skin.wbscdn.com/skin/S00257/images/select1.jpg) no-repeat;cursor:pointer;}
#search ol dd{ cursor:pointer;width:18px;height:19px;background:url(http://skin.wbscdn.com/skin/S00257/images/uldd.jpg) no-repeat; position:absolute;right:0;}

#select1{ height:25px; position:relative;color:#999; z-index:9999;}
#select1 .select1_btn{display:inline-block; width:100px; height:19px;line-height:19px;cursor:pointer; padding-left:5px;color:#999;font-weight:normal; overflow:hidden;}
#select1 .select1_con{position:absolute;left:3px;top:19px;border:1px solid #dedede;}
#select1 ul{background:#fff;}
#select1 .select1_con li{padding:2px 6px;line-height:23px;background:#fff;}
#select1 .select1_con li.hover{background:#f1f1f1;}

#menu{height:34px;overflow:hidden;padding:0px 0 0 15px;}
#menu li{float:left;height:34px;background:url(http://skin.wbscdn.com/skin/S00257/images/menuli.jpg) no-repeat right 1px; padding:0 3px 0 1px;}
#menu li a{float:left;display:inline;height:34px;line-height:34px;text-align:center;font-weight:bold;color:#333;padding:0 38px;font-size:12px;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#fff;background:url(http://skin.wbscdn.com/skin/S00257/images/menuover.jpg) repeat-x;}
#menu li.displaynone{display:none;padding:0;margin:0;background:none;}
#menu li.last{background:none;}

#curpos{font-size:90%;white-space:nowrap;padding:6px 0 6px 20px;color:#666;font-weight:normal;}
#curpos a{color:#666;}
#main{padding-bottom:15px;clear:both;}

#left{width:234px;float:left;overflow:hidden;}
.ltit{height:37px;line-height:37px;color:#000;text-align:center;font-size:12px;background:url(http://skin.wbscdn.com/skin/S00257/images/ltit.jpg) no-repeat;}
.hcontent{line-height:20px;word-wrap:break-word;overflow:hidden; clear:both;padding:5px;margin:0; border:1px solid #dedede;border-top:0;}
.hcontent b{color:#424242}
.mar{margin-top:10px;}

.nav,.hotproduct,.newbox{padding:1px 0px 2px 0;border:1px solid #ddd;border-top:0;background:#fff;margin:0px 2px;}
.newsnav{padding:1px 0px 2px 2px;border:1px solid #ddd;border-top:0;background:#fff;margin:0px 2px;}
.nav h2{cursor:pointer;font-weight:normal;}.nav dt h2{font-weight:bold;}.nav a{color:#424242;}.nav a:hover{color:#f30;}
.nav dt{padding:5px 8px 5px 25px; background:url(http://skin.wbscdn.com/skin/S00257/images/dt.jpg) no-repeat 12px 9px;border-bottom:1px dotted #b4b4b4;}.nav span{color:#424242;margin-left:4px;}
.nav dd li{background:url(http://skin.wbscdn.com/skin/S00257/images/dt.jpg) no-repeat 30px 9px;padding:5px 8px 5px 42px;border-bottom:1px dotted #b4b4b4;}

.centerbox{width:520px;float:left;margin:0 8px;}

.promotion{background:url(http://skin.wbscdn.com/skin/S00257/images/promotionsbg.jpg) no-repeat;height:200px;margin-bottom:13px;overflow:hidden;}
.promotion h3{font-size:12px;line-height:40px;height:40xp;margin-left:221px;color:#fff;}
.promotion ul{margin:4px 3px;list-style:none;}
.promotion ul li{float:left;width:161px;margin:0 5px;display:inline;}
.promotion ul li img{border:1px solid #c8c7c7;}
.promotion ul li a{display:block;}
.promotion ul li span{display:block;text-align:center;font-size:12px;color:#eb3b00;padding:3px 0 0 0; overflow:hidden;}

.rightbox{float:right;width:234px;overflow:hidden;}
.hotproduct{position:relative; margin-bottom:10px; padding-bottom:10px;}
.hotproduct ul{margin:8px 11px;list-style:none;}
.hotproduct ul li{width:205px;margin-top:3px;}
.hotproduct ul li img{border:1px solid #adadad;}
.hotproduct ul li a:hover{color:#f30;text-decoration:none;}
.hotproduct ul li span{display:block;text-align:center;font-size:12px;color:#424242;line-height:22px;}
.rightmore{position:absolute; right:10px;}



#right{width:750px;float:right;overflow:hidden;}
.board{clear:both;font-size:12px;height:32px;line-height:32px;color:#000;background:url(http://skin.wbscdn.com/skin/S00257/images/board.jpg) no-repeat top;text-transform:capitalize}
.board1{clear:both;font-size:12px;height:32px;line-height:32px;color:#000;background:url(http://skin.wbscdn.com/skin/S00257/images/board1.jpg) no-repeat top;text-transform:capitalize}
.board b,.board1 b{float:left;padding-left:15px;height:32px;}
.board h1,.board1 h1{color:#f30}
.board a,.board1 a{float:right;margin-top:15px;margin-right:9px;}
.board a.ic1,.board1 a.ic1{margin-right:4px;margin-top:10px;}
.red{color:#f00}

.probox{width:168px;float:left;height:202px;margin:5px 0 0 0;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00257/images/productbg.jpg) no-repeat top center;}
.protext{padding:4px;overflow:hidden;text-align:center; clear:both;background:url(http://skin.wbscdn.com/skin/S00257/images/productbottombg.jpg) no-repeat center bottom;}
.protext a{color:#fff;}
.protext a:hover{color:#ff7700}
.probox span{color:#424242;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{font-weight:bold;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimg{display:table;text-align:center;#position:relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:146px;height:146px;}
#adc .probox{width:148px;float:left;height:202px;margin:5px 0 0 0;overflow:hidden;}
#adc .proimg{ border:#a7a7a7 1px solid;}
#abc .proimg{ width:158px; height:131px;}
#abc .probox{ background:none;background:url(http://skin.wbscdn.com/skin/S00257/images/pic_bg.jpg) no-repeat top center;height:165px;padding-top:1px;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece;padding-bottom:5px;}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:left;}
.proboxlist .protext{background:none;margin:0 0 5px 0;height:20px;text-align:left;padding-left:196px}
.proboxlist .protext a{color:#424242;}
.proboxlist .protext a:hover{color:#f00;text-decoration:underline}
.proboxlist .prodes{float:right;width:480px;height:160px;overflow:hidden;text-align:left;line-height:20px;}


.newbox{padding:10px 9px 10px 9px;position:relative;}
.pros{border-bottom:1px dashed #b9b9b9;margin-bottom:10px}
.protts{height:44px;line-height:22px;margin:0 auto;overflow:hidden;text-align:center;clear:both}
.protts a{color:#424242;}
.protts a:hover{color:#ff7700}
.pros span{ display:block;text-align:center}
.pros h2{font-weight:normal;line-height:22px;text-align:center;cursor:pointer;clear:both}
.proimgs{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimgs p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimgs img{#position:relative;#top:-50%;left:-50%}
.proimgs{width:188px;height:188px;}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:460px;float:right;margin:10px 0;}

.contacttable{padding:20px 0;width:480px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #ebebeb;background:#fff;}

.sitebox1{background:url(http://skin.wbscdn.com/skin/S00257/images/sitebox1.jpg) repeat-x left bottom;}

#root{clear:both;font-size:11px;padding:6px 0;line-height:20px;}
.rootimg{border:1px solid #dbdbdb;}
.centerimg{list-style:none;margin:0px auto;padding:2px 0;*padding:2px 0 1px;_padding:2px 0 0; background:url(http://skin.wbscdn.com/skin/S00257/images/rootbg.jpg) repeat-x 0 0; height:81px; margin:0}
.centerimg img{ padding:0 10px; border:0;}
#root a{}#root a:hover{color:#f30;}
.rootmenu{color:#424242; height:25px; line-height:25px;}
.rootmenu a{padding:0 10px;font-weight:bold;color:#424242; height:25px; line-height:25px;}
.copyright{vertical-align:middle; height:25px; line-height:25px;}
.rootseo,.rootmenu,.trans,.copyright{padding:3px 0; color:#666; height:25px; line-height:25px;}.rootseo a,.trans a,.copyright a{ color:#666; height:25px; line-height:25px;}
.trans a{ padding:0px 2px;}.trans img{ padding:0 2px;}
.roimg{ height:104px; padding:2px 0;background:#ededed;}

.rootbg2{background:#bfbfbf url(http://skin.wbscdn.com/skin/S00257/images/rootbg2.jpg)  repeat-x;line-height:22px; border:1px solid #b0b0b0; padding-bottom:20px; text-align:center;margin-top:10px;}

.page{clear:both;line-height:20px;margin:10px 0;background:#e5e5e5;padding:5px;}
.page a{color:#fe4701;padding:3px;border:1px solid #eb3b00;text-decoration:none;margin-right:5px;}
.page a:hover{background:#eb3b00;color:#fff;}
.cur{background:#eb3b00;color:#fff;padding:3px;border:1px solid #eb3b00;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/S00257/images/curjt.jpg) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
#proDes table{border-collapse:collapse}
#proDes td{border:1px solid #ccc;}

.newslist ul{padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00257/images/li.jpg) no-repeat 0 11px;clear:both;padding-left:8px;border-bottom:1px dashed #ccc;overflow:hidden;height:23px;line-height:23px;}
.newslist li a{float:left;width:380px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right;color:#424242}
.updatetime{margin:10px 0 10px 5px;color:#333}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/S00257/images/small3.jpg) no-repeat left;padding:5px 14px;margin:10px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:10px auto;}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00257/images/small.jpg) no-repeat 8px 12px;padding:4px 0;width:48%;float:left;padding-left:2%}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00257/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00257/images/next.gif) 85% center no-repeat;padding-right:15px;}

.contactBox{padding:11px 5px 3px 0px;line-height:22px;color:#424242;border:1px solid #ddd;border-top:0;background:#fff;margin:0px 2px;font-size:12px;}
.contactBox span{font-weight:normal;font-size:12px;color:#ff4800;padding-left:17px;}
.contactBox b{color:#424242;font-size:12px;font-weight:bold;padding-left:24px;}
.contactBox .table{padding-left:17px;}
.contactBox p{margin-left:38px;}
.contactBox a{color:#333;}
.contactBox .static{border-bottom:1px dotted #b4b4b4;border-top:1px dotted #b4b4b4;margin:5px 0 5px 5px;padding:7px 11px;}
.contactBox .static1{color:#ff4800;line-height:18px;}
.contactBox .conbottom{}

.minprobox{width:126px;float:left;height:150px;margin-top:10px;overflow:hidden;}
.minprotext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.minprobox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.minproimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.minproimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.minproimg img{#position:relative;#top:-50%;left:-50%}
.minproimg{width:100px;height:100px;border:1px solid #ccc;}

.padd{padding:0 12px;}
.comInfo{height:170px;overflow:hidden;color:#424242;line-height:22px;}
.compic{margin:6px 12px 0 0;float:left;}

.flinks{margin-top:8px;}
.flinks,.flinks a{line-height:14px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text;}

.audited{font-size:11px;width:100px; position:absolute; z-index:100;margin:10px 0 0 20px;}
.cdes{}
.cdes strong{font-weight:normal}
.padle{padding-left:10px;}
.searchmore,.relpro{margin-left:10px;}

.certifi{width:90px;height:90px;position:absolute; z-index:99;margin:20px 0 0 885px}

.hotpro{width:1002px;margin:0 auto;overflow:hidden; background:#ededed;}
.hotpro li{float:left;width:152px;padding-left:10px;text-align:left;background:url(http://skin.wbscdn.com/skin/S00257/images/next.jpg) no-repeat 3px 7px;}
.hotpro li a{ color:#424242;}

#banner{position:relative;overflow:hidden;height:144px;margin:42px 0 0 11px;}#banner img{margin:0;padding:0;}
#plant{position:relative;overflow:hidden;margin:4px 5px 0 3px;float:right; height:134px;width:165px;}
#banner span{display:none}


.auditedico{background:url(http://skin.wbscdn.com/skin/images/tt/tt90.png) center center;width:90px;height:90px;margin:0 auto;cursor:pointer}
* html .auditedico{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/skin/images/tt/tt90.png), sizingMethod='image';}
*+html .auditedico{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/skin/images/tt/tt90.png), sizingMethod='image';}

**contact us color**/
#newnotice {border:solid #eb3b00 1px;}
#newnotice p {background: #eb3b00;}

.staticul li{border-bottom:1px dotted #ccc;line-height:22px;padding:0 10px 0 20px;background:url(http://skin.wbscdn.com/skin/S00257/images/dt.jpg) no-repeat 5px 8px;}

.content b{font-size:14px;}
.content h2{font-size:13px;color:#000;}
.content p span{font-style:italic;font-size:13px;color:#ff6632;font-weight:bold;}
.content p .black{font-size:13px;color:#000;font-weight:bold;font-style:normal;}
.content p .underline{font-size:12px; text-decoration:underline;font-weight:normal;font-style:normal;color:#333;}
.content h3{font-size:13px;font-style:italic;}
.content h3 .italic{font-size:14px;display:inline;}
.content ul li{background:url(http://skin.wbscdn.com/skin/S00257/images/list.jpg) no-repeat 5px 5px;padding-left:20px}
.content p .color{font-size:13px;color:#ff6632;font-weight:bold;font-style:normal;padding-right:15px;}